Subject: Ticket Assigned - Re:
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 22 Aug 2022 02:36:52 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re:  
Hello, is my order confirmed? or no? Money has been deducted from by card…
You have just sent me another email telling me that I have to pay cash on delivery because the payment wasn’t done…

Please  someone  explain cause I won’t pay one more time.

I am expecting a fast response from you.

Thank you,
Jenaan Alshayji

> On 22 Aug 2022, at 2:03 AM, Max Fashion <[email-masked]> wrote:
> 
> 
> Your order number is 8183177007 | Click here to view in browser
> 
> 
> Download our apps now
>  	 
> iPhone	Android
> 
> Women Men Girls Boys Shoes Inspiration
> Your order has been successfully placed.
> Hi Jenaan Alshayji, thanks for shopping with us. 
> For your reference, your order number is 8183177007. Expect delivery by , 23rd Aug.
> Order shipping to
> Jenaan Alshayji
> House 368
> Block 3 street 223
> Mubarak Al Kabeer 
> Mobile: +965 98043295
> Payment Method: 
> 
> 
> 
> Order Details
> Item
> Description
> Total Price
>  
> MAX
> Set of 2 - Textured Hair Band
> Color: Multicolour
> Quantity: 1
> KWD 1.2
>  
> MAX
> Solid Short Sleeves Top with Knot Details and Cut Out
> Color: Black
> Size: S
> Quantity: 1
> KWD 3
>  
> MAX
> Textured Blazer with Notch Lapel and Button Closure
> Color: Pink
> Size: 18
> Quantity: 1
> KWD 4.5
>  
> MAX
> Checked Wrap Top with Balloon Sleeves and Tie-Up
> Color: Cream
> Size: 16
> Quantity: 1
> KWD 5.5
>  
> MAX
> Solid Wide Leg Pants with Button Closure and Pockets
> Color: Brown
> Size: 16
> Quantity: 1
> KWD 6
>  
> MAX
> Solid Top with Collar and Long Sleeves
> Color: White
> Size: 16
> Quantity: 1
> KWD 3.3
>  
> MAX
> Textured V-neck Top with Button Closure and Puff Sleeves
> Color: White
> Size: XL
> Quantity: 1
> KWD 3.2
> Subtotal:	KWD 26.7
> Savings:	- KWD 8.97
> Standard ground shipping:	FREE
> Total	KWD 24.03
> 
> Don’t miss out on Shukrans!
> 
> We found a Shukran account for [email-masked] ! Link it now to earn rewards as you shop.
> 
>  Your order could earn you 35 Shukrans.
> Link Your Account Now
>  
> 
> Need help? Get in touch
>  	
> Write us an email now, we'll get back to you as fast as we can.
>  
>  	
> Connect with us on your favourite social network.
>  	
> Reach out in 140 characters! We are @maxfashionMENA.
>  
> 	
> Call us on 18-00-871. 
> 7 days a week, 24 hours a day
> 
> © 2022 Retail World Limited	 
>  
> Privacy Policy  | Terms & Conditions

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4760024